BeTheme - Best Responsive MultiPurpose WordPress Theme

BeTheme - Best Responsive MultiPurpose WordPress Theme v22.0 Nulled

No permission to download
  • You MUST read the Babiato Rules before making your first post otherwise you may get permanent warning points or a permanent Ban.

  • Our resources on Babiato Forum are CLEAN and SAFE. So you can use them for development and testing purposes. If your are on Windows and have an antivirus that alerts you about a possible infection: Know it's a false positive because all scripts are double checked by our experts. We advise you to add Babiato to trusted sites/sources or disable your antivirus momentarily while downloading a resource. "Enjoy your presence on Babiato"

RoadPark

New member
Mar 30, 2020
11
6
3
Can you please add the WPBakery Page Builder 6.4.1
Or, how can I force the activation of version 6.4.0 ?
 
Last edited:

RoadPark

New member
Mar 30, 2020
11
6
3
I have the same issue and no one seems to have a sollution...
I found a solution. You have to remove four lines of code on one file.
The file you need to edit is class-mfn-importer-api.php
The file is located on this folder: /wp-content/themes/betheme/functions/importer/

Remove lines 124 to 127 which is the following code:
if(!$exists)
{
return new WP_Error( 'error_download', __( 'This demo package is not available on the cloud server. Contact @babak.' . 'Package Name: ' . $file_url , 'mfn-opts' ) );
}

Once you remove that code, the demo website will download an install, if it is indeed in the cloud server.
You can know if it will download by going to the URL that comes with the error, before removing the code.

RP.
 

zen123

Well-known member
Trusted Seller
Feb 14, 2019
2,087
954
113
CyberSpace IN
bit.ly
I found a solution. You have to remove four lines of code on one file.
The file you need to edit is class-mfn-importer-api.php
The file is located on this folder: /wp-content/themes/betheme/functions/importer/

Remove lines 124 to 127 which is the following code:
if(!$exists)
{
return new WP_Error( 'error_download', __( 'This demo package is not available on the cloud server. Contact @babak.' . 'Package Name: ' . $file_url , 'mfn-opts' ) );
}

Once you remove that code, the demo website will download an install, if it is indeed in the cloud server.
You can know if it will download by going to the URL that comes with the error, before removing the code.

RP.
i will test your methods
 
  • Love
Reactions: foxyfox

medw1311

-Slowly Losing My Mind-
Staff member
Moderator
Trusted Seller
Trusted Uploader
Jul 24, 2019
6,301
7,959
120
v21.9 Untouched - @Babak @NullMaster


Version 21.9 – October 19, 2020
* Fixed: Muffin Builder - Decimal with coma instead of dots on some hosting
* Pre-built website: Handyman 3, Pest Control

- changelog.html
- functions.php
- style.css
- functions/builder/assets/builder.js
- functions/builder/class-mfn-builder-admin.php
- functions/importer/css/style.css
- functions/importer/images/demos.jpg
- functions/importer/demos.php
 

Babak

Well-known member
Staff member
Administrator
May 24, 2018
55,428
64,879
120
29
Babak updated BeTheme - Responsives MultiPurpose WordPress Theme with a new update entry:

BeTheme v21.9 Nulled

Download BeTheme v21.9 - Responsive Multi-Purpose WordPress Theme Nulled Free
Version 21.9 – October 19, 2020 Thanks To @medw1311 @NullMaster

* Fixed: Muffin Builder - Decimal with coma instead of dots on some hosting
* Pre-built website: Handyman 3, Pest Control

- changelog.html
- functions.php
- style.css
- functions/builder/assets/builder.js
- functions/builder/class-mfn-builder-admin.php
- functions/importer/css/style.css
-...
Read the rest of this update entry...
 

Similar threads


Forum statistics

Threads
38,892
Messages
402,498
Members
109,606
Latest member
curatorgenius